Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
newyddion Posted on 02/11/2019 17:35
Edited On: 06/11/2019 15:47Team for QPR
 
Erm.. dunt look like we致e got much choice [:O]

--------------Meijas------------
Dijksteel--Ayala--Fry-------Bola
------McNair--Clayton--Wing-----
Tavernier--Assombalonga--Johnson

Hemming
Coulson
Wood
Howson
Liddle
Browne
Walker

#FeelingTight
IP: Logged
parmoboy Posted on 02/11/2019 17:43

Team for QPR
................Pears..................

........Wood....Ayala....Fry...........

Howson..........................Coulson

......Malley...Djiksteel..McNair.......

.................Browne................

.................Britt.................
IP: Logged
uncle_rico Posted on 02/11/2019 18:06

Team for QPR
Does it matter? The result will still be the same with the clowns in charge of the club and team still in place.
IP: Logged
redwurzel Posted on 02/11/2019 18:15

Team for QPR
Running out of senior players - which was almost predictable in August - I asked what happens when 6 players are out with such a small squad.
IP: Logged
wombledon Posted on 02/11/2019 18:30

Team for QPR
Karanka
Any coaching staff he wants
IP: Logged
Rauko Posted on 02/11/2019 19:03

Team for QPR
I'll play up front instead of Britt .. I might be 48 and fat but I'll probably still do a better job ..

IP: Logged
outmac Posted on 02/11/2019 20:10

Team for QPR
It matters not .
IP: Logged
TeessideCleveland Posted on 02/11/2019 20:14
Edited On: 02/11/2019 20:15
Team for QPR
覧覧覧覧猶ears覧覧覧-
Howson邑ood輸yala友ry佑oulson
覧柚cNair佑layton裕avernier覧-
覧--Assombalonga邑alker覧覧

Meijas
Dijksteel
Bola
Wing
Liddle
Johnson
Browne
IP: Logged
the_holgate_roof Posted on 02/11/2019 20:15

Team for QPR
give Walker a shot, lets be honest, he can only be better than the strikers were currently have playing, it can't get any worse
IP: Logged
YouwantsomeYougotnofans Posted on 02/11/2019 21:42

Team for QPR
You might need to park the bus for this one...
IP: Logged
TeessideCleveland Posted on 04/11/2019 22:45

Team for QPR
If Browne is out and nobody else is back then Malley and Spence are the only 2 others who've been in a League matchday 18 before-and neither got on
IP: Logged
BigmetsBoro86 Posted on 05/11/2019 07:17

Team for QPR
To be honest 90% of the team will remain unchanged win/lose or draw as we simply don't have any new options.

The likes of Britt and several others can be awful for weeks but no body challenging them for a place means they can simply go through the motions.

We don't score goals. We have 2 forwards both bang out of form and no way of rotating them. Let's be honest if we had any other forwards both would have been dropped ages ago.

The only thing I would say is Mcnair needs sticking back in CM as wasted in a 5 at the back.
IP: Logged
tonymow Posted on 05/11/2019 07:47
Edited On: 06/11/2019 20:46
Team for QPR
McNair should stay in defence as he is the only decent option with Shotton injured
.............................pears
...............McNair .Ayala..Fry
Djiksteel.Wing..Howson..Johnson
...............Tavernier......Coulson
..........................O'Neill
Now that would give Britt and Fletcher something to worry about
IP: Logged
StBill Posted on 05/11/2019 12:56

Team for QPR
With our lack of CB痴 I壇 like to see a switch to Karanka痴 4 2 3 1

If Browne is fit...

.......... Pears
Dijk.... Ayala... Fry... Couls
........Clayt... McNair
Browne Tav..... Johnston
............Britt
IP: Logged
TeessideCleveland Posted on 05/11/2019 12:56

Team for QPR
Apparently Liddle is also doubtful as hes ill...


Malley and Spence on the bench maybe?
IP: Logged
SimonDavidWilliamson Posted on 05/11/2019 13:04

Team for QPR
pears
wood ayala fry
dijk bola / coulson
clayton
wing mcnair
howson

asombalonga

time to get howson further up the pitch, hes an intelligent player better than anything we have in those areas - i've had no problem with him filling in at rwb but hes needed in other areas



IP: Logged
Derek_Duvall Posted on 05/11/2019 13:33

Team for QPR
We could all see this coming when the window closed but the powers that be closed their eyes and stuck their collective heads in the sand.

Absolutely criminal that we were allowed to get into this position.

Then again, the league table tells lies doesn't it?

Oh, and I see the Gazette are in full blown fires out and spin dryer mode today. The Q and A has three questions and one is 'we should give Woody time.'

We never learn...
IP: Logged
Boro_Legend Posted on 05/11/2019 13:40

Team for QPR
Give Woodgate time yes i saw that today [:I][:I], but his time is up clearly. The fans are getting toxic after all.
IP: Logged
throughthickandthin Posted on 05/11/2019 13:52

Team for QPR
Pears

Djiksteel
Ayala
Fry
Bola

Tavernier
Howson
McNair
Tavernier

Wing

Britt

I watched Walker last night and think he needs to mature to play up top on his own. Not ready for that although I could see him playing just off a main striker so unfortunately we are only left with Britt who needs a rocket up his XXXXXX. Someone save Woody one from tonight.
IP: Logged
throughthickandthin Posted on 05/11/2019 13:52

Team for QPR
Pears

Djiksteel
Ayala
Fry
Bola

Tavernier
Howson
McNair
Tavernier

Wing

Britt

I watched Walker last night and think he needs to mature to play up top on his own. Not ready for that although I could see him playing just off a main striker so unfortunately we are only left with Britt who needs a rocket up his XXXXXX. Someone save Woody one from tonight.
IP: Logged
Block21 Posted on 05/11/2019 14:01

Team for QPR
Pears

Dijksteel
Ayala
Fry
Bola

McNair
Howson

Johnson
Tavernier
Coulson

Assombalonga
IP: Logged
LeFlem Posted on 05/11/2019 14:07

Team for QPR
Uncle Rico the clown being little Caesar Gibson
IP: Logged
Vickers4England Posted on 05/11/2019 14:34

Team for QPR
Coulson looks every bit a centre mid to me, with a hold up man behind him (lets face it, were not good enough to not have a holding midfielder) get on the ball and carry it, look for a through ball to Tav who will always be on the move.

Pears

Dijksteel
Fry
Ayala
Bola

Clayton

Mcnair
Coulson
Howson

Tav
Britt

Not exactly what we hoped for, but what weve got.
IP: Logged
TeessideCleveland Posted on 06/11/2019 06:45

Team for QPR
Has anything been said about any of the injured players returning?


覧覧覧覧猶ears覧覧覧-
Howson邑ood輸yala友ry佑oulson
覧柚cNair佑layton裕avernier覧-
覧--Assombalonga邑alker覧覧

Mejias
Dijksteel
Bola
Wing
Johnson
Malley
Spence
IP: Logged
red_hot_iron Posted on 06/11/2019 08:41

Team for QPR
覧覧覧覧猶ears覧覧覧-
Dijksteel輸yala友ry邑ood-Coulson
覧邑ing柚cNair裕avernier覧-
覧覧覧Assombalonga-Walker覧覧
IP: Logged
Vena Posted on 06/11/2019 11:05

Team for QPR
______________Mejas
Howson__Wood__Ayala__Fry__Coulson
____Dijksteel ______McNair
__________Tavernier
____Assombalonga____Walker
IP: Logged
Caesium137 Posted on 06/11/2019 11:38

Team for QPR
Maybe the injury list lies as well and really all the players are 100% fit?

It's just bad luck or the physio not giving us the rub of the green?
IP: Logged
UpTheBoro70 Posted on 06/11/2019 11:48
Edited On: 06/11/2019 11:57
Team for QPR
The team although not full strength doesnt look too bad even with the youngsters...how are we in bottom 3 [|)]
IP: Logged
George_Boateng7 Posted on 06/11/2019 12:01

Team for QPR
It痴 worth remembering the club were prepared to let Shotton join Wigan in the summer and thought they wouldn稚 need a replacement!
IP: Logged
footyteam Posted on 06/11/2019 12:14

Team for QPR
Some of these teams are horrid.

Why the reliance on 3 at the back? Unless you're the top team or willing not score its a terrible terrible formation.
IP: Logged
Caesium137 Posted on 06/11/2019 13:39

Team for QPR
Something like this? Reckon we'd win 3-2..

Konstantopoulos
Nsue
Kalas
Gibson
Friend
Clayton
Leadbitter
Adomah
Ramrez Substituted for Forshaw 67'minutes
Downing Substituted for Ayala 84'minutes
Rhodes Substituted for Nugent 78'minutes

Substitutes
Ayala
de Laet
De Pena
de Sart
Agazzi
Forshaw
Nugent
IP: Logged
coluka Posted on 06/11/2019 15:08

Team for QPR
Mejias
Howson
Djiksteel
Ayala
Fry
Coulson
McNair
Wing
Tav
Walker
Britt

4-0 to QPR
IP: Logged
rob_fmttm Posted on 06/11/2019 15:35

Team for QPR
Pears is having a scan on an injured finger - hopefully (I won't say fingers crossed) it proves not to be broken.
IP: Logged
newyddion Posted on 06/11/2019 15:53

Team for QPR
So.. Aynsley Pears Injured & Tyrone O'Neill Recalled [:O]
IP: Logged
George_Boateng7 Posted on 06/11/2019 17:32

Team for QPR
Need 5 at the back due to the complete lack of a proper left back. Johnson is just about getting away with it at wing-back but not in a flat back four. Bolas useless, Friend injured, Coulson a winger
IP: Logged
uncle_rico Posted on 06/11/2019 18:21

Team for QPR
覧覧柚eijas

Dijksteel輸yala友ry唯ola

Tav柚cNair邑ing佑oulson

覧覧-O誰eil唯ritt
IP: Logged
TeessideCleveland Posted on 07/11/2019 11:20

Team for QPR
Who'll be sub Goalie if Pears out?
IP: Logged
UpTheBoro70 Posted on 07/11/2019 11:29

Team for QPR
I'm sure I remember pears senior strapping his fingers with a bit of anaesthesia added too and still playing for boro.
IP: Logged
myfooty Posted on 07/11/2019 12:07

Team for QPR
覧覧柚ejias覧覧
Dijsteel輸yala友ry佑oulson
Howson柚cNair邑ing憂ohnson
-覧裕avernier覧-覧
覧輸ssombalonga覧覧
IP: Logged
otto42 Posted on 07/11/2019 12:43

Team for QPR
As someone else said needs to be five at the back or we'll get a hammering. I would bring in Wood or use Dijksteel as part of the three and play Coulson left midfield.....

Pears/Mejias
Howson
Wood
Ayala
Fry
Johnson

Wing
McNair
Coulson

Tavernier

Britt

Subs;
Hemmings
O'Neill
Walker
Dijksteel
Clayton
Bola
Malley
IP: Logged
myfooty Posted on 07/11/2019 13:12

Team for QPR
I heard Pears has a broken finger.
IP: Logged
mexicanman Posted on 07/11/2019 13:28

Team for QPR
Am sure the likes of willie whigham and pears etc played with broken fingers, just strap them together.
Cricketers also do the same.
Its is painful i have done it twice.
IP: Logged
myfooty Posted on 07/11/2019 13:51
Edited On: 07/11/2019 14:04
Team for QPR
I guess it will depend on how bad it is and what the doctor says.
IP: Logged
mendieta420 Posted on 07/11/2019 13:53

Team for QPR
How are people still putting Fry in any line-up? he's beyond shocking.
IP: Logged
big-eggo Posted on 07/11/2019 18:55

Team for QPR
best check the fax machine is working properly this time.
IP: Logged
TeessideCleveland Posted on 09/11/2019 01:46

Team for QPR
Wood Spence and Malley played for the reserves Friday , which suggests they won't be involved
Does that mean some who are injured/ill have recovered? Or are O'Neill/other youngsters going to be involved?
IP: Logged
TallaghtBoro Posted on 09/11/2019 11:10

Team for QPR
A few surprises today [8D]
IP: Logged
1garyanderson1 Posted on 09/11/2019 13:22

Team for QPR
Randolph starting I致e been told.
IP: Logged
PramRamp Posted on 09/11/2019 14:04

Team for QPR
Randolph
Howson
Fry
Ayala
Friend
Johnson
Wing
McNair
Tavernier
Fletcher
Assombalona

Subs:
Pears
Dijksteel
Coulson
Clayton
Liddle
Walker
O'Neill

[?]
IP: Logged
bear66 Posted on 09/11/2019 14:07

Team for QPR
That looks a promising team. Let's hope they give us a shock win.
IP: Logged
PramRamp Posted on 09/11/2019 14:09

Team for QPR
Friend left side centre back in a three I'm assuming?
IP: Logged
Boro_Legend Posted on 09/11/2019 14:09

Team for QPR
Woodgate had us all worried, that is solid damn team out there today.
IP: Logged
Dustbin_Man Posted on 09/11/2019 14:11

Team for QPR
Its probably his strongest first 11 players. Lets hope its the start of the revival.
IP: Logged
coluka Posted on 09/11/2019 14:11

Team for QPR
Well that is a shock given honest Jonathand comments midweek. Fitness may be an issue but at least we should be stronger than how i thought we were going to line up. Randolph back. Hopefully could get something from the game now. Wont be easy mind as a few tire late on.

Fingers crossed
IP: Logged
jonny2773 Posted on 09/11/2019 14:15

Team for QPR
I know a few on here think that Friend is past his best but I think we have really missed him in defence and its good to have him back.
IP: Logged
Jonny_Rondos_Disco_pants Posted on 09/11/2019 14:17

Team for QPR
Big turn up for the books.

Will surely give everyone a lift and throw QPRs preparation out of the window. Good bluff Woody.
IP: Logged
deafschool Posted on 09/11/2019 14:17

Team for QPR
Hope Ty O'Neil gets a run out.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103